/**
 * React Native Full App (https://store.enappd.com/product/react-native-full-app)
 *
 * Copyright © 2019-present Enappd. All rights reserved.
 *
 * This source code is licensed as per the terms found in the
 * LICENSE.md file in the root directory of this source tree.
 */

import React from 'react';
import WhatsappCallListView from './whatsappcallView';
import localData from '../../../../Database/chatter';

export default class WhatsAppCallContainer extends React.Component {
  constructor(props: any) {
    super(props);
    this.state = {};
  }
  chatUser = localData.whatsAppchatUser;

  render() {
    return <WhatsappCallListView chatUser={this.chatUser} />;
  }
}
